#news-section {
    position: relative;
    padding: 50px 0;
}

#news-section h2 {
    font-size: 45px;
}

.col-news .news-item {
    position: relative;
    overflow: hidden;
}

.col-news .news-item .news-img {
    position: relative;
    overflow: hidden;
}

.col-news .news-item .news-text {
    position: relative;
    overflow: hidden;
    background: #bc382b;
    padding: 15px;
    bottom: 0px;
    width: 100%;
    height: 100%;
    left: 0px;
}

@media (min-width:992px) {
    .col-news {
        position: relative;
    }

    #news-section {
        position: relative;
        padding: 50px 0;
        padding-bottom: 0;
    }

    .col-news .news-item {
        position: relative;
        overflow: hidden;
    }

    .col-news .news-item .news-img {
        position: relative;
        overflow: hidden;
    }


    .news-img img{
     position: relative;
     overflow: hidden;

     -o-object-fit: cover;
     object-fit: cover;

     width: 100%;
     height: 300px;
 }



 .col-newdeatil img {
  position: relative;
  overflow: hidden;

  -o-object-fit: cover;
  object-fit: cover;

  width: 100%;
  height: 300px;
}

.col-news .news-item .news-text {
    position: absolute;
    overflow: hidden;
    background: #bc382b;
    padding: 15px;
    bottom: 0px;
    width: 90%;
    height: 55%;
    left: 20px;
}

.col-news .news-item .news-img img {
    transform: scale(1);
    -webkit-transition: all 1s ease-in-out;
    -khtml-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}

.col-news .news-item:hover .news-img img {
    transform: scale(1.2);
    -webkit-transition: all 1s ease-in-out;
    -khtml-transition: all 1s ease-in-out;
    -moz-transition: all 1s ease-in-out;
    -ms-transition: all 1s ease-in-out;
    -o-transition: all 1s ease-in-out;
    transition: all 1s ease-in-out;
}


}